Yafray tarball binary

General discussion about the development of the open source Blender

Moderators: jesterKing, stiv

Post Reply
ayqazi
Posts: 0
Joined: Thu Oct 14, 2004 2:00 pm

Yafray tarball binary

Post by ayqazi »

Hi,

Not all of us use distros (i.e. not all of us can use .deb files or .rpm files.) It would be useful if someone could post a precompiled yafray plugin in binary form in a tarball that us 'Linux-from-scratch' people could use.

I'd compile yafray myself, but it needs GCC 3.3.2 or above, while the blender binaries are all done using GCC 2.95 - the two compilers have different C++ ABIs, and are apparently not (according to the yafray site) compatible.

Thanks,
Asfand Yar

ben_o
Posts: 0
Joined: Tue Sep 14, 2004 3:54 pm

Post by ben_o »

I find that when I am using distro's that don't use the rpm/deb/etc package management, using a utility like alien works like a charm.

http://www.kitenet.net/programs/alien/

Code: Select all

 $ alien -t yafray-0.0.x.rpm
-- creates a tar achive from the rpm.
Ben

Post Reply